» Ubuntu » Пакеты

Error

two or more packages specified (readline-common hardy)